/* =Responsiveness: Tablets
================================================== */

@media only screen and (min-width : 768px) and (max-width : 910px) {

#outer-wrapper {width:740px;}
#main-wrapper {width:500px;}
#sidebar-wrapper {width:200px;}
.socialsidebar a {margin: 0 8px;}



}



/* =Responsiveness: Small Tablets
================================================== */

@media only screen and (min-width : 581px) and (max-width : 767px) {

#outer-wrapper {width:550px;}
#main-wrapper {width:550px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;}

}



/* =Responsiveness: Large Mobile Devices
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width : 420px) and (max-width : 580px) {

#outer-wrapper {width:400px;}
#main-wrapper {width:400px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;}
.post h1 {width:100%;}
h4.date-header {float:none; width:100%; text-align:left;}
#linkbar.mobile {display:block;}
#linkbar.main {display:none;}

}


/* =Responsiveness: Mobile Phones
================================================== */

@media only screen and (max-width : 419px) {

#outer-wrapper {width:300px;}
#main-wrapper {width:300px;float:none;}
#sidebar-wrapper {float:none;margin:20px auto 0;}
.post h1 {width:100%;}
h4.date-header {float:none; width:100%; text-align:left;}
#linkbar.mobile {display:block;}
#linkbar.main {display:none;}



}